## ECategoryCompletion

ECategoryCompletion

## Functions

GtkEntryCompletion * | e_category_completion_new ()

## Types and Values

struct | ECategoryCompletion

## Object Hierarchy

        GObject
        ╰── GtkEntryCompletion
            ╰── ECategoryCompletion

## Implemented Interfaces

ECategoryCompletion implements GtkCellLayout and GtkBuildable.

## Description

## Functions

### e_category_completion_new ()

    GtkEntryCompletion *
    e_category_completion_new (void);

Since: 2.26

## Types and Values

### struct ECategoryCompletion

    struct ECategoryCompletion;

Since: 2.26